#footer {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  overflow: hidden;
}
#footer .menu-footer {
  display: flex;
  gap: 32px;
  flex-direction: row;
}
#footer .menu-footer .ux-menu-link__link {
  color: #fff;
}

.contact-form-register-wrapper > p {
  display: flex;
  gap: 16px;
}
.contact-form-register-wrapper input[type="email"],
.contact-form-register-wrapper input[type="tel"] {
  width: 100%;
  padding: 0 16px;
  border: 1px solid #e0e0e0;
  background-color: transparent !important;
  border-radius: 999px;
  font-size: 16px;
  margin-bottom: 16px;
  outline: none;
  color: #ffff;
  margin: 0;
}
.contact-form-register-wrapper input[type="email"]::placeholder,
.contact-form-register-wrapper input[type="tel"]::placeholder {
  color: #fff;
}
.contact-form-register-wrapper input[type="submit"] {
  background: #FFFFFF !important;
  color: #000000 !important;
  box-shadow: none !important;
  border: none;
  border-radius: 9999px;
  padding: 0px 24px;
  font-size: 16px;
  cursor: pointer;
  text-transform: none;
  min-width: max-content;
  margin: 0;
}
.contact-form-register-wrapper .wpcf7-spinner {
  display: none;
}
#footer .absolute-footer {
  display: none;
}
#footer .logo-footer {
  width: 134px;
}
@media (max-width: 768px) {
  #footer .menu-footer {
    gap: 20px;
  }
}